@charset "UTF-8";
html {
  height: 100%;
  /*iOS用*/
}

body {
  min-height: 100%;
  /*iOS用*/
}

/*=========== フライヤー一覧 ===========*/
#flyer-list .flyer-list {
  display: flex;
  flex-wrap: wrap;
  max-width: 1024px;
  margin: 0 auto;
}

@media (max-width: 599px) {
  #flyer-list .flyer-list {
    justify-content: space-between;
  }
}

#flyer-list .flyer-list__item {
  width: calc(100% / 2 - 5px);
  margin-bottom: 10px;
}

@media (min-width: 600px) {
  #flyer-list .flyer-list__item {
    width: calc(100% / 3 - 12px);
    margin-bottom: 18px;
  }
  #flyer-list .flyer-list__item:not(:nth-child(3n)) {
    margin-right: 18px;
  }
}

#flyer-list .flyer-list__item--date {
  color: #aaa;
}

/*=========== フライヤー詳細 ===========*/
@media (max-width: 599px) {
  #flyer-contents .common-main {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 30px 0 50px;
  }
}

#flyer-contents #flyer-slider {
  width: 100%;
  margin: 0 auto 20px;
}

@media (min-width: 600px) {
  #flyer-contents #flyer-slider {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 40px;
  }
}

#flyer-contents .swiper-wrapper {
  margin-bottom: 10px;
}

@media (min-width: 600px) {
  #flyer-contents .swiper-wrapper {
    margin-bottom: 30px;
  }
}

#flyer-contents .swiper-control {
  display: flex;
  justify-content: center;
}

#flyer-contents .swiper-button-next, #flyer-contents .swiper-button-prev {
  position: static;
  width: auto;
  height: auto;
  flex-direction: column;
  margin-top: 0;
}

#flyer-contents .swiper-button-next::after, #flyer-contents .swiper-button-prev::after {
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  font-size: 1.4rem;
  color: #2e2e2e;
}

#flyer-contents .swiper-button-next:after {
  content: '進む';
}

#flyer-contents .swiper-button-prev:after {
  content: '戻る';
}

#flyer-contents .swiper-button-next::before, #flyer-contents .swiper-button-prev::before {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  margin-bottom: 10px;
}

@media (min-width: 600px) {
  #flyer-contents .swiper-button-next::before, #flyer-contents .swiper-button-prev::before {
    width: 40px;
    height: 40px;
  }
}

#flyer-contents .swiper-button-next::before {
  background: url("../flyer/image/ic_next.svg") no-repeat center;
  background-size: contain;
}

#flyer-contents .swiper-button-prev::before {
  background: url("../flyer/image/ic_prev.svg") no-repeat center;
  background-size: contain;
}

#flyer-contents .swiper-pagination {
  position: static;
  width: auto;
  margin: 3.8px 30px 0;
}

@media (min-width: 600px) {
  #flyer-contents .swiper-pagination {
    margin: 8.8px 50px 0;
  }
}

#flyer-contents .flyer-slider-note {
  font-size: 1.2rem;
  text-align: center;
  margin-bottom: 20px;
}

@media (min-width: 600px) {
  #flyer-contents .flyer-slider-note {
    margin-bottom: 30px;
  }
}

#flyer-contents .btn {
  display: flex;
  justify-content: space-between;
  margin: 0 10px;
}

@media (min-width: 600px) {
  #flyer-contents .btn {
    justify-content: center;
    width: 500px;
    margin: 0 auto;
  }
}

@media (min-width: 600px) {
  #flyer-contents .btn-help {
    display: none !important;
  }
}

#flyer-contents .btn-help {
  color: #333;
  background: #eee;
  border-radius: 20px;
  width: calc(100% / 2 - 6px);
  padding: 5px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

#flyer-contents .btn-help::before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  fill: #333;
  background: url("../flyer/image/ic_question.svg") no-repeat center;
  background-size: contain;
}

@media (min-width: 600px) {
  #flyer-contents .btn-help::before {
    width: 15px;
    height: 15px;
  }
}

#flyer-contents .btn-catalog {
  width: calc(100% / 2 - 6px);
}

#flyer-contents .btn-catalog a {
  color: #333;
  background: #eee;
  border-radius: 20px;
  padding: 5px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 600px) {
  #flyer-contents .btn-catalog a {
    width: 250px;
    padding: 10px 0;
  }
}

#flyer-contents .btn-catalog a::before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  fill: #333;
  background: url("../flyer/image/ic_book.svg") no-repeat center;
  background-size: contain;
}

@media (min-width: 600px) {
  #flyer-contents .btn-catalog a::before {
    width: 15px;
    height: 15px;
  }
}

#flyer-contents .help__wrap {
  display: none;
  color: #fff;
  min-height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  padding: 0 20px;
}

#flyer-contents .help {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100vh;
}

#flyer-contents .help-item {
  display: flex;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

#flyer-contents .help-item::before {
  content: '';
  display: block;
  width: 100px;
  height: 100px;
  flex-shrink: 0;
  margin-right: 10px;
}

#flyer-contents .help-item:first-of-type::before {
  background: url("../flyer/image/ic_help-1.png") no-repeat center;
  background-size: contain;
}

#flyer-contents .help-item:nth-of-type(2)::before {
  background: url("../flyer/image/ic_help-2.png") no-repeat center;
  background-size: contain;
}

#flyer-contents .help-item:last-of-type::before {
  background: url("../flyer/image/ic_help-3.png") no-repeat center;
  background-size: contain;
}

#flyer-contents .help-item dt {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 5px;
}

#flyer-contents p.help--close {
  text-align: center;
  text-decoration: underline;
  cursor: pointer;
  margin-top: 20px;
}

#flyer-contents p.help--close:hover {
  text-decoration: none;
}

#flyer-contents button.help--close {
  width: 40px;
  height: 40px;
  position: fixed;
  top: 40px;
  right: 10px;
}

/*パンくずリスト*/
.flyer-breadcrumb {
  max-width: 1024px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 10px 10px 0;
}

@media (min-width: 600px) {
  .flyer-breadcrumb {
    margin: 10px auto 0;
  }
}

.flyer-breadcrumb ul {
  list-style: none;
}

.flyer-breadcrumb li {
  font-size: 1rem;
  display: inline;
}

.flyer-breadcrumb li:not(:last-child) a {
  text-decoration: underline;
}

.flyer-breadcrumb li:not(:last-child) a:hover {
  text-decoration: none;
}

.flyer-breadcrumb li + li::before {
  content: ' > ';
}
